add_subdirectory( libkeduca     )
add_subdirectory( keduca        )
add_subdirectory( keducabuilder )
add_subdirectory( resources     )

install(
    PROGRAMS keduca-shrinker
    DESTINATION ${BIN_INSTALL_DIR}
)
